Subject: [PATCH] Fix minor typo in mergetool.txt: 'overwriten' -> 'overwritten'

From: "Noah Betzen via GitGitGadget" <[email-masked]>
Date: Tue, 04 Oct 2022 00:55:24 +0000

From: Noah Betzen <[email-masked]>

Signed-off-by: Noah Betzen <[email-masked]>
---
    Fix minor typo in mergetool.txt
    
    I only learned of mergetool.hideResolved today, and while reading the
    docs I noticed a tiny typo, so I figured I'd fix it.

Published-As: https://github.com/gitgitgadget/git/releases/tag/pr-git-1350%2FNezteb%2Fpatch-1-v1
Fetch-It-Via: git fetch https://github.com/gitgitgadget/git pr-git-1350/Nezteb/patch-1-v1
Pull-Request: https://github.com/git/git/pull/1350

 Documentation/config/mergetool.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/Documentation/config/mergetool.txt b/Documentation/config/mergetool.txt
index 90b38097002..e779a122d8a 100644
--- a/Documentation/config/mergetool.txt
+++ b/Documentation/config/mergetool.txt
@@ -59,7 +59,7 @@ mergetool.hideResolved::
 	possible and write the 'MERGED' file containing conflict markers around
 	any conflicts that it cannot resolve; 'LOCAL' and 'REMOTE' normally
 	represent the versions of the file from before Git's conflict
-	resolution. This flag causes 'LOCAL' and 'REMOTE' to be overwriten so
+	resolution. This flag causes 'LOCAL' and 'REMOTE' to be overwritten so
 	that only the unresolved conflicts are presented to the merge tool. Can
 	be configured per-tool via the `mergetool.<tool>.hideResolved`
 	configuration variable. Defaults to `false`.

base-commit: bcd6bc478adc4951d57ec597c44b12ee74bc88fb
-- 
gitgitgadget